### To release a new version

**Test locally**

change the version on `lib/docker_rails_proxy/version.rb`

and build the gem

```
gem build docker_rails_proxy.gemspec                                                                                                                                      [ruby-2.6.3]
  Successfully built RubyGem
  Name: docker_rails_proxy
  Version: 0.1.13
  File: docker_rails_proxy-0.1.13.gem
```

on the repo when you want to test, i.e `~/Projects/Eureka`

install the local gem

```
gem install docker_rails_proxy -l ~/Projects/docker_rails_proxy/docker_rails_proxy-0.1.13.gem
```

Once it's ready, create the tag and push

**Git Tag**
```bash
git tag v0.0.1
git push origin v0.0.1
```

**Gem Build**

The user on rubygems.org is eureaktechteam@gmail.com.  Credentials are in 1password "Eureka Tech" vault 
```bash
gem push docker_rails_proxy-0.0.1.gem
```
